
<install type="component" version="1.5.0" method="upgrade">
	<name>GuardXT</name>
	<creationDate>29-04-2011</creationDate>
	<author>Oli Merten</author>
	<copyright>(c) 2009 JoomlaXT</copyright>
	<authorEmail>webmaster@joomlaxt.com</authorEmail>
	<authorUrl>http://www.joomlaxt.com</authorUrl>
	<version>1.00.04</version>
	<description><![CDATA[GuardXT helps to make your site a little bit safer. Please note that this is a beta version. Be careful!<br />Installation created with <a href='http://www.joomlaxt.com'>InstallXT!</a>]]></description>
	<installfile>admin/install.guardxt.php</installfile>
	<uninstallfile>admin/uninstall.guardxt.php</uninstallfile>
	<files folder="site" />
	<administration>
		<menu>GuardXT</menu>
		<files folder="admin">
			<filename>admin.guardxt.php</filename>
			<filename>admin/index.html</filename>
			<filename>assets/hashes/joomla_1.5.10.txt</filename>
			<filename>assets/hashes/joomla_1.5.11.txt</filename>
			<filename>assets/hashes/joomla_1.5.12.txt</filename>
			<filename>assets/hashes/joomla_1.5.13.txt</filename>
			<filename>assets/hashes/joomla_1.5.14.txt</filename>
			<filename>assets/hashes/joomla_1.5.15.txt</filename>
			<filename>assets/hashes/joomla_1.5.16.txt</filename>
			<filename>assets/hashes/joomla_1.5.17.txt</filename>
			<filename>assets/hashes/joomla_1.5.18.txt</filename>
			<filename>assets/hashes/joomla_1.5.19.txt</filename>
			<filename>assets/hashes/joomla_1.5.20.txt</filename>
			<filename>assets/hashes/joomla_1.5.21.txt</filename>
			<filename>assets/hashes/joomla_1.5.22.txt</filename>
			<filename>assets/hashes/joomla_1.5.23.txt</filename>
			<filename>assets/hashes/joomla_1.5.8.txt</filename>
			<filename>assets/hashes/joomla_1.5.9.txt</filename>
			<filename>assets/images/added.png</filename>
			<filename>assets/images/arrow.png</filename>
			<filename>assets/images/arrow_right.png</filename>
			<filename>assets/images/green.png</filename>
			<filename>assets/images/guardxt16.png</filename>
			<filename>assets/images/guardxt32.png</filename>
			<filename>assets/images/modified.png</filename>
			<filename>assets/images/red.png</filename>
			<filename>assets/images/yellow.png</filename>
			<filename>assets/textfiles/htaccess.txt</filename>
			<filename>assets/textfiles/sfiles.txt</filename>
			<filename>check.guardxt.php</filename>
			<filename>class.guardxt.php</filename>
			<filename>com_guardxtlog.txt</filename>
			<filename>controller.php</filename>
			<filename>controllers/config.php</filename>
			<filename>controllers/files.php</filename>
			<filename>controllers/guardxt.php</filename>
			<filename>controllers/index.html</filename>
			<filename>controllers/php.php</filename>
			<filename>controllers/runs.php</filename>
			<filename>controllers/version.php</filename>
			<filename>cron.guardxt.php</filename>
			<filename>models/config.php</filename>
			<filename>models/fileperm.php</filename>
			<filename>models/files.php</filename>
			<filename>models/folderperm.php</filename>
			<filename>models/guardxt.php</filename>
			<filename>models/index.html</filename>
			<filename>models/log.php</filename>
			<filename>models/php.php</filename>
			<filename>models/runs.php</filename>
			<filename>models/version.php</filename>
			<filename>plugins/com_p2dxt.php</filename>
			<filename>plugins/com_pollxt.php</filename>
			<filename>plugins/com_staticxt.php</filename>
			<filename>plugins/index.html</filename>
			<filename>tables/config.php</filename>
			<filename>tables/files.php</filename>
			<filename>tables/hash.php</filename>
			<filename>tables/runs.php</filename>
			<filename>utils.guardxt.php</filename>
			<filename>views/authwizard/tmpl/form.php</filename>
			<filename>views/authwizard/view.html.php</filename>
			<filename>views/config/tmpl/default.php</filename>
			<filename>views/config/view.html.php</filename>
			<filename>views/fileperm/tmpl/list.php</filename>
			<filename>views/fileperm/view.html.php</filename>
			<filename>views/files/tmpl/list.php</filename>
			<filename>views/files/view.html.php</filename>
			<filename>views/folderperm/tmpl/list.php</filename>
			<filename>views/folderperm/view.html.php</filename>
			<filename>views/guardxt/tmpl/default.php</filename>
			<filename>views/guardxt/tmpl/default_config.php</filename>
			<filename>views/guardxt/tmpl/default_feed.php</filename>
			<filename>views/guardxt/tmpl/default_php.php</filename>
			<filename>views/guardxt/tmpl/default_version.php</filename>
			<filename>views/guardxt/view.html.php</filename>
			<filename>views/hash/tmpl/result.php</filename>
			<filename>views/hash/view.html.php</filename>
			<filename>views/php/tmpl/form.php</filename>
			<filename>views/php/view.html.php</filename>
			<filename>views/runs/tmpl/log.php</filename>
			<filename>views/runs/view.html.php</filename>
			<filename>views/version/tmpl/default.php</filename>
			<filename>views/version/view.html.php</filename>
			<filename>views/warning/tmpl/initial.php</filename>
			<filename>views/warning/tmpl/initial_note.php</filename>
			<filename>views/warning/view.html.php</filename>
			<filename>com_guardxtupd.php</filename>
		</files>
		<languages folder="admin/language/">
			<language tag="en-GB">en-GB/en-GB.com_guardxt.ini</language>
		</languages>
	</administration>
</install>